<?php
$api_endpoint = 'https://alidns.cn-hangzhou.aliyuncs.com'; // API 端点
// 其他配置...
require_once $_SERVER['DOCUMENT_ROOT'] . '/include/common.php';

// 定义常量
if (isset($apiCredentials['rm_accesskeyid'], $apiCredentials['rm_accesskeysecret'], $apiCredentials['web_apikey'])) {
    // 使用 const 定义常量
    define('accessKeyId', $apiCredentials['rm_accesskeyid']); 
    define('accessKeySecret', $apiCredentials['rm_accesskeysecret']); 
} else {
    throw new Exception("API credentials not found."); // 如果没有找到，则抛出异常
}
?>
